.our-values {
    display: grid;
    grid-row-gap: rem(24);
    grid-column-gap: rem(12);
    grid-template-columns: 1fr;

    &__item {
        padding: rem(24);
        font-weight: 500;
        font-size: rem(16);
        line-height: 135%;
        border: 8px solid #F1F0ED;
    }

    &__icon {
        width: rem(68);
        height: rem(68);
        display: block;
        margin-bottom: rem(20);
    }

    &__title {
        font-weight: 600;
        font-size: rem(24);
        line-height: 135%;
        margin-bottom: rem(5);
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: rem(24);
    }

    @include media-breakpoint-up(xl) {

        &__item {
            padding: rem(48);
            border-width: 12px;
        }
    }

    @include media-breakpoint-up(xxl) {}
}
